var os = getApp().globalData.setting;
Component({
  properties: {
    object: {
      type: Object,
      value: null
    },
    // 统计相关的
    toji:{
      type: Object,
      value: null
    },

  },
  data: {
    iurl:os.imghost,
  },
  methods: {

    //跳转到订单的优化
    go_order: function (e) {
      if (!getApp().globalData.user_id)
      {
        getApp().goto('/packageE/pages/togoin/togoin');
        return false;
      };
      var url = e.currentTarget.dataset.url;
      wx.navigateTo({
        url: url,
      })
    },
  }
})